$(document).ready(function(){
	$("#cleanup_picture_files").click(function(){
	
	// loader einblenden - PHP Script loading
	$("#loader_cleanup_picture_files").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("php/cleanup_picture_files.php", function(text)
	{$("#loader_cleanup_picture_files").html(text);});
});
});